CVE-2016-5646

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Lexmark Perspective Document Filters"
More Information

Updated: 2020-01-17 15:27:04 UTC (commit 7cce45069d73f03b87dc75673401365c702ee6a3)